php

کشف آسیب پذیری خطرناک در جاوا و پی اچ پی!!

یک آسیب پذیری برطرف نشده در فریم ورک OpenAPI اجرای کدهای مخرب را بر روی رایانه های کاربران ممکن می کند. به گزارش مشرق، ابزار هک Metasploit که به همین منظور طراحی شده استفاده از حفره امنیتی مذکور را ساده تر می کند. این حفره میلیون ها کاربر برنامه ها و خدماتی همچون جاوا، نود…